import { Vue } from "vue-property-decorator";
import ToolbarLink from "../types/ToolbarLink";
import { RawLocation } from "vue-router";
export default class UiToolbar extends Vue {
    title: string;
    projectsUrl?: string;
    links: ToolbarLink[];
    isActiveRoute(route: RawLocation): boolean;
    goToIndex(): void;
}
